/*
 * Created on 4-mag-2004
 */
package jaCop.event;

import jaCop.domain.*;

/**
 * @author Lompa
 */
public class NewJunctureEvent extends JaCOPEvent {
	
	private COPNode juncture = null;
	
	public NewJunctureEvent(Object source, String community, COPNode juncture){
		super(source, community);
		this.juncture = juncture;
	}
	/**
	 * @return Returns the neighbor.
	 */
	public COPNode getJuncture() {
		return juncture;
	}
}
